/* ACCUEIL */
.center {width:90%;}
#site img {max-width:90%;}
header h1 {text-align:center;}
header h2 {float:none; width:100%; text-align:center; font-size:1.2em; margin-bottom:0px!important; margin-top:10px!important;}
.responsiveMenuSelect {height:40px; margin-top:10px; border:solid 1px #E2007A;}
#contenuAccueil {padding-top:5px; margin-top:-30px; padding-bottom:5px;}
#contenuAccueil .float1 {float:none; width:100%; margin-top:0;}
#contenuAccueil .float2 {float:none; width:100%;}
.articleAccueil {padding-top:5px!important; padding-bottom:5px!important;}
.articleAccueil .float1 {float:none; width:100%;}
.articleAccueil .float2 {float:none; width:100%;}
.articleAccueil .float1 p + p:nth-child(odd) {display:none;}

/* FONCTIONNALITE ET TECHNIQUE */
.fonct {padding-top:5px; padding-bottom:0px!important;}
.fonct .float1 {display:none;}
.fonct .float2 h2 {text-align:left!important; width:100%; padding-top:0px!important; margin-bottom:10px!important;}
.fonct .float2 h3 {text-align:left!important; width:100%; padding-top:0px!important;}
.fonct .float2 {float:none!important; width:100%!important; padding-top:0px!important; padding-bottom:10px!important; margin:0px!important; text-align:left!important;}

/* CONTACT */
#contenuContact {padding-top:5px; margin-top:-30px; padding-bottom:20px;}
#contenuContact .float1 {float:none; width:100%;}
#contenuContact .float2 {float:none; width:100%;}